/*{ box-sizing: border-box; }*/

/* force scrollbar */
html { overflow-y: scroll; }


/* overzicht*/

.breedvak {
    width: 33%;
    margin-bottom: 30px;
}
@media screen and (max-width: 900px){
.breedvak {
  width: 50%;
  margin-bottom:20px;
}

}

@media screen and (max-width: 768px){
.breedvak {
  width: 100%;
  margin-bottom:20px;
}

}

.linkimg > img {
    width: 90%;
    margin-left:5%;
}


.fotooverzfoto {
  overflow:hidden;
}

.ov_titel{
	padding:0;
	text-align: center;
}

.ov_titel a {
  color: #000000;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}


.linkimg{
	  -webkit-transition: grayscale 1.5s ease;
     -moz-transition: grayscale 1.5s ease-in-out;
       -o-transition: grayscale 1.5s ease-in-out;
      -ms-transition: grayscale 1.5s ease-in-out;
          transition: grayscale 1.5s ease-in-out;
  -webkit-filter:grayscale(50%);
  filter:grayscale(50%);
}
.linkimg:hover {
  -webkit-filter:grayscale(0%);
  filter:grayscale(0%);

}



/* ---- isotope ---- */



.grid {
  /*background: red;*/
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer {
  width: 33.333%;
  margin-bottom:10px;
}

.grid-item {
  width: 33.333%;
  margin-bottom:10px;
  float: left;
  text-align: center;
}
.grid-item img{
	  -webkit-transition: grayscale 1.5s ease;
     -moz-transition: grayscale 1.5s ease-in-out;
       -o-transition: grayscale 1.5s ease-in-out;
      -ms-transition: grayscale 1.5s ease-in-out;
          transition: grayscale 1.5s ease-in-out;
  -webkit-filter:grayscale(50%);
  filter:grayscale(50%);
}
.grid-item img:hover {
  -webkit-filter:grayscale(0%);
  filter:grayscale(0%);

}

.grid-item-tekst {
  margin-bottom: 50px;
  font-size: 16px;
  opacity:0;
}


@media screen and (max-width: 900px){
.grid-sizer {
  width: 50%;
  margin-bottom:10px;
}

.grid-item {
  width: calc(50% - 10px);
  margin-bottom:10px;
  float: left;
}
}

@media screen and (max-width: 768px){

.grid-item img {
  filter: grayscale(0%);
}

	.linkimg{
  -webkit-filter:grayscale(0%);
  filter:grayscale(0%);
}


.grid-sizer {
  width: 100%;
  margin-bottom:10px;
}

.grid-item {
  width: 100%;
  margin-bottom:10px;
  float: left;
}
}
.grid-text{
  background:green;
  padding:10px;
}



.grid-item img {
  display: block;
  /*max-width: 100%;*/
  max-width: 100%;

}
